// AccessKey.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include <stdio.h>
#include "AccKey.h"


int main(int argc, char* argv[])
{
	SENSE4_CONTEXT *pCtxList = NULL;

	//Access device
	pCtxList = AccessKey();
	if(pCtxList == NULL)
		printf("Access device failure.\n");
	
	// ...did someting.......//

	//close device
	S4Close(pCtxList);

	//free memory
	free(pCtxList);
	pCtxList = NULL;
	return 0;
}
